bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: schan-user: samba-latest.tar.gz als Update für Arktur brauchbar?

To: schan-user@xxxxxxxxxxxxxxxxx
Subject: Re: schan-user: samba-latest.tar.gz als Update für Arktur brauchbar?
From: Siegfried Schwarzl <szl@xxxxxx>
Date: Tue, 03 Dec 2002 22:28:09 +0100
On Tue, 3 Dec 2002 22:12:05 +0100, you wrote:

> > Bzw. hat jemand Arktur mit Samba 2.2.1 als Domänenserver in
> > Verbindung mit W2k-Klienten am Laufen? 
> 
> Zwar nicht W2k, sondern XP-Prof (aber das dürfte nicht den Unterschied 
> ausmachen): 3.2t14 mit Samba 2.2.1a funktioniert.

Allerdings habe ich soeben auf
http://steve.stuetzpunkt.de/showrep.php?printer=1&bericht=Samba_PDC
den Hinweis gefunden, daß W2k _mit Servicepack 2_ nicht mehr an
Samba 2.2.1a funktioniert, sondern nur noab 2.2.3a!

Wenn man annimmt, daß XP Prof eine Weiterentwicklung von W2k+SP2
ist, wäre das immerhin merkwürdig.


 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 03.12.2002